@media (max-width: 959px) {
  .header .header-container {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px; }
  .header nav.header-menu ul li:hover > .sub-menu {
    padding-left: 10px;
    padding-right: 10px; }
  .header nav.header-menu ul li > .sub-menu li {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%; }
  .live-search-wrapper .news-list-wrapper,
  .live-search-wrapper .afisha-list-wrapper,
  .live-search-wrapper .catalog-list-wrapper {
    width: calc(100% - 20px); }
  #osmmap {
    height: 350px;
    min-height: auto;
    margin-bottom: 20px; } }

@media (max-width: 768px) {
  .header-search-wrapper .button-add-action {
    margin-right: 10px; } }

@media (max-width: 700px) {
  .header-search-wrapper .button-add-action {
    display: none; }
  .header-search-wrapper {
    width: 300px; } }

@media (max-width: 640px) {
  .header {
    height: 56px;
    position: relative;
    z-index: 100; }
    .header .header-container {
      padding: 0; }
    .header .header-logo-wrapper {
      width: 124px;
      -webkit-box-flex: 0;
      -ms-flex: 0 0 124px;
      flex: 0 0 124px;
      padding-top: 6px;
      padding-bottom: 6px; }
      .header .header-logo-wrapper .logo {
        margin-left: 0;
        margin-right: 0; }
    .header .header-search-wrapper {
      position: relative; }
    .header .mob-menu {
      display: block;
      width: 21px;
      height: 20px;
      cursor: pointer;
      margin-left: 10px; }
      .header .mob-menu span,
      .header .mob-menu span:before,
      .header .mob-menu span:after {
        left: 0;
        display: block;
        width: 100%;
        height: 3px;
        background: #303030;
        -webkit-transition: all 300ms cubic-bezier(0.305, 0.1, 0.485, 0.87);
        -o-transition: all 300ms cubic-bezier(0.305, 0.1, 0.485, 0.87);
        transition: all 300ms cubic-bezier(0.305, 0.1, 0.485, 0.87); }
      .header .mob-menu span {
        position: relative;
        top: 8px;
        cursor: pointer; }
        .header .mob-menu span:before {
          position: absolute;
          top: -8px;
          content: ""; }
        .header .mob-menu span:after {
          position: absolute;
          top: 8px;
          content: ""; }
      .header .mob-menu.open {
        background-position: left top; }
        .header .mob-menu.open span {
          background: none; }
          .header .mob-menu.open span:before {
            top: 0;
            -webkit-transform: rotate(45deg);
            -ms-transform: rotate(45deg);
            transform: rotate(45deg); }
          .header .mob-menu.open span:after {
            top: 0;
            -webkit-transform: rotate(-45deg);
            -ms-transform: rotate(-45deg);
            transform: rotate(-45deg); }
        .header .mob-menu.open + nav.header-menu {
          display: block;
          position: absolute;
          width: 100%;
          top: 56px; }
    .header nav.header-menu {
      display: none;
      background-color: #fff;
      overflow: scroll;
      max-height: calc(100vh - 56px);
      height: calc(100vh - 56px); }
      .header nav.header-menu ul {
        display: block;
        width: 100%;
        height: 100%;
        height: calc(100vh - 120px);
        margin: 0;
        padding: 0;
        background-color: #fff;
        z-index: 1; }
        .header nav.header-menu ul li {
          display: block;
          width: 100%;
          margin: 0;
          padding: 0; }
          .header nav.header-menu ul li a {
            display: inline-block;
            width: 100%;
            padding: 12px 16px;
            font-size: 16px;
            line-height: 22px;
            font-weight: 600; }
          .header nav.header-menu ul li > .sub-menu {
            display: none;
            position: relative;
            margin: 0;
            padding: 0;
            opacity: 1;
            visibility: visible;
            top: auto;
            height: auto; }
          .header nav.header-menu ul li.menu-item-has-children > a:after {
            right: 15px; }
          .header nav.header-menu ul li:hover > .sub-menu {
            padding-left: 0;
            padding-right: 0; }
      .header nav.header-menu > ul > li {
        border-bottom: 1px solid #f2f2f2; }
        .header nav.header-menu > ul > li .sub-menu:before {
          display: none; }
        .header nav.header-menu > ul > li .sub-menu li {
          border: none; }
          .header nav.header-menu > ul > li .sub-menu li a {
            font-size: 14px;
            line-height: 19px;
            padding: 14px 16px 15px; }
        .header nav.header-menu > ul > li:hover > a:before, .header nav.header-menu > ul > li.current-menu-item > a:before, .header nav.header-menu > ul > li.current-menu-ancestor > a:before, .header nav.header-menu > ul > li.current-menu-parent > a:before {
          display: none; }
      .header nav.header-menu .mob-menu-buttons {
        display: block; }
  .search-bar {
    height: 56px; }
    .search-bar:before {
      top: 56px; }
    .search-bar .logo {
      display: none; }
    .search-bar .live-search-wrapper .hidden {
      display: none; }
  nav.catalog-menu > ul {
    overflow-x: scroll;
    overflow-y: hidden;
    padding: 0; }
    nav.catalog-menu > ul li {
      width: 98px;
      height: 80px;
      font-size: 12px;
      line-height: 14px; }
      nav.catalog-menu > ul li:after {
        height: 64px; }
      nav.catalog-menu > ul li a {
        width: 98px;
        height: 80px;
        white-space: normal;
        padding: 48px 8px 4px; }
  nav.catalog-menu .nav-control {
    display: none; }
  .live-search-wrapper {
    height: calc(100vh - 56px); }
    .live-search-wrapper > .container_12 {
      height: calc(100vh - 56px); }
    .live-search-wrapper .news-list .news-block .image {
      width: 140px; }
    .live-search-wrapper .news-list .news-block .text,
    .live-search-wrapper .news-list .news-block .meta {
      margin: 0 0 0 150px; }
    .live-search-wrapper .afisha-list {
      margin-left: 0;
      margin-right: 0; }
      .live-search-wrapper .afisha-list .afisha-block {
        -webkit-box-flex: 0;
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        width: 100%; }
        .live-search-wrapper .afisha-list .afisha-block .buy .button {
          width: 140px; }
  #osmmap {
    height: 350px;
    min-height: auto;
    margin-bottom: 20px; } }
